Skip to main content
GET
Get clone info for a flow

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

flow_id
string<uuid>
required

Response

Clone info successfully retrieved

Response indicating whether a flow has external input tasks that need attention when cloning.

has_external_input_tasks
boolean
required

Whether the flow has input tasks that receive data from external sources

external_input_task_names
string[]

List of task executor names for external input tasks (e.g., 'receive_email', 'google_drive_receive')